<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-18.0830</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.8940</MDI>
      <MDI key="STATISTICS_MEAN">5.3522</MDI>
      <MDI key="STATISTICS_STDDEV">8.5592</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 7830967</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.35901076</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
